body
{ 

background-color:#FFF;
background-color:#000;
background-image:url(../images/bgtexture.jpg)

} 

img {border:none}
{text-decoration:none}

.footerheader { font-family: Arial, Helvetica, sans-serif;font-weight:700; font-size: 13px; color:#FFFFFF; text-decoration: none}

.footerlinks { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#CCC; text-decoration: none}
.footerlinks:hover { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#FFF; text-decoration: none}

.bodylinks { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#999; text-decoration: none}
.bodylinks:hover { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#000; text-decoration: none}


.normal text{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#333; text-decoration: none; padding-left:50px; line-height:20px}

.video1 { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color:#333; text-decoration: none; margin-top:20px; line-height:23px}

a:active
{
  outline: none;
  border-color:#000;
}
:focus
{
  -moz-outline-style: none;
}

* {
	margin: 0px;
	padding: 0px;
}


#navlist
{
margin: 0;
padding: 10px 0 10px 10px;
}

#navlist ul, #navlist li
{
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
}

#navlist a:link, #navlist a:visited
{
float: left;
line-height: 14px;
font-weight:500;
margin: 0 10px 4px 10px;
text-decoration: none;
color: #CCC;
}

#navlist a:link#current, #navlist a:visited#current, #navlist a:hover
{
border-bottom: 4px solid #FFF;
padding-bottom: 12px;
background: transparent;
color: #FFF;
}

#navlist a:hover { color: #FFF; }


#layout {
	top:100px;
	font-size: 12pt;
	text-align: center;
	width: 800px;
	margin: 0 auto;
	height:830px;
}
#header {
	font-size: 12pt;
	text-align: center;
	width: 920px;
	margin: 0 auto;
	height: 150px;
	background-image:url(../images/inca_shadow.png);
	background-repeat:no-repeat;
}
#header2 {
	font-size: 12pt;
	text-align: center;
	margin: 0 auto;
	height: 190px;
	background-color:#333;
	background-image:url(../images/toptexture.jpg);
}
#headerleft {
	font-size: 12pt;
	text-align: center;
	width: 350px;
	margin: 0 auto;
	height: 150px;
	background-repeat:no-repeat;
	float:left;
	
}

#rightimage {
	font-size: 12pt;
	text-align: center;
	width: 450px;
	background-color: #333333;
	margin: 0 auto;
	height: 500px;
	float: right;
	
}
#content {
	font-size: 16px;
	text-align: center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;
	padding-top:820px;
	height: 50px;
	width:900px;
	line-height:28px;

	

}
#container{
	font-size: 16px;
	text-align: center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;
	height: 900px;
	width:900px;
	line-height:28px;


	

}

#footer{
	font-size: 16px;
	text-align: left;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;
	height: 190px;
	width:920px;
	line-height:28px;
	background-image:url(../images/inca_shadow.png);


	

}
#nav2{
	font-size: 15px;
	text-align: center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;
	height: 40px;
	background-color:#333;
}

#nav{
	font-size: 15px;
	text-align: center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;
	height: 40px;
	padding-left:20px;
	width:900px;
	background-image:url(../images/inca_shadow.png);
	


	

}
#footer2{
	font-size: 16px;
	text-align: center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;
	height: 190px;
	background-image:url(../images/bottomtexture.jpg);
	line-height:28px;
	background-color:#333;
}
	
#footer_a{
	font-size: 13px;
	text-align: left;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;
	height: 150px;
	width:205px;
	padding-left:40px;
	padding-top:40px;
	line-height:22px;
	float:left;
}
#footer_b{
	font-size: 13px;
	text-align: left;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;
	height: 150px;
	width:205px;
	padding-left:20px;
	padding-top:40px;
	line-height:22px;
	float:right;
}

#contentnew {
	font-size: 16px;
	text-align: left;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;
	height: 490px;
	width:900px;
	background-color:#FFF;
	padding-top:30px;
	padding-bottom:50px;

	

}
#contentnewslider {
	font-size: 16px;
	text-align: left;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;
	height: 570px;
	width:1200px;
	
	

	

}

#contentnew_a {
	font-size: 14px;
	line-height:22px;
	text-align: left;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;
	height: 490px;
	width:830px;
	background-color:#FFF;
	padding-top:30px;
	padding-bottom:50px;
	padding-left:70px;

	

}
#contentnew2 {
	font-size: 16px;
	text-align: center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	height: 375px;
	background-color:#FFF;
	margin: 0 auto;
	padding:0;

	

}
#content4 {
	font-size: 20px;
	text-align: center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 30px;
	margin-top:20px;
	height: 60px;

}
#content5 {
	font-size: 14px;
	text-align: center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 30px;
	margin-top:20px;
	padding-left:50px;

}
#content3 {
	text-align: center;
	color:#FFFFFF;
	line-height: 30px;
	margin-top:20px;
	

}
#contentbg {
	font-size: 12px;
	text-align: center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/inca_presentation-1.jpg);
	margin: 0 auto;
	height: 900px;
	width:1273px;
	

}

	
#contentbg2 {
	font-size: 12px;
	text-align: center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/bground_line.jpg);
	margin: 0 auto;
	height: 900px;
	
	

}
#sliderleft {
	font-size: 13px;
	text-align: left;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;
	height: 400px;
	width:280px;
	padding-left:70px;
	background-color:#FFF;
	float:left;
	padding-top:30px;
	line-height:20px;
	
}
#sliderright {
	font-size: 13px;
	text-align: left;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto;
	height: 430px;
	width:450px;
	padding-right:100px;
	background-color:#FFF;
	float:right;
	
}

#sliderwrapper {

    width:1200px;
    height:570px;
    margin:0 auto;
	text-align: center;
	

}
#videowrapper {

    width:1200px;
    height:570px;
	margin:0 auto;
	background-image:url(../images/vidback.jpg);
	background-repeat:no-repeat;
}

#video {

    width:900px;
    height:570px;
	padding-top:25px;
	margin:0 auto;
	color:#333;
	line-height:24px;

	
	

}

#slider {
    position:relative;
    width:1200px; /* Change this to your images width */
    height:570px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}

div.box {
margin:0 auto;
width:500px;
position:relative;

}

div.box h1 { 
color:#ffffff;
font-size:18px;
text-transform:uppercase;
}

div.box label {
width:100%;
display: block;
padding:10px 0 10px 0;
}

div.box label span {
display: block;
color:#bbbbbb;
font-size:12px;
width:100px;
text-align:right;
}

div.box .input_text {
padding:10px 10px;
width:200px;
background:#CCC;
border-bottom: 1px double #999;
border-top: 1px double #999;
border-left:1px double #999;
border-right:1px double #999;
}

div.box .message{
padding:7px 7px;
width:350px;
background:#CCC;
overflow:hidden;
height:150px;
}

div.box .button
{
margin:0 0 10px 0;
padding:4px 7px;
background:#CC0000;
color:#FFF;
border:0px;
top:10px;
left:382px;
width:100px;

}
